<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7110218d7b1c1a48da21894adfc75f97">
  <dict>
    <!--2021-09-17 15:18:58.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:18:58.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:18:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:18:58.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-09-17 15:18:58.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:18:58.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-09-17 15:18:58.000-->
    <int key="utBearType">3</int>
    <!--2021-09-17 15:18:58.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:18:58.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc280.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:18:58.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:18:58.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-09-17 15:18:58.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
